from random import*
def attente():
    a=60*random()
    if a<=5:
        t=5-a
    if 5<a and a<=10:
        t=10-a
    if 10<a and a<=15:
        t=15-a
    ...
    ...
    ...
    ...
    ...
    ...
    return(...)

def temps_moyen(n):
    s=0
    for i in range(...):
        t=attente()
        s=s+t
    tm=...
    return(...)